We have detected that cookies are not enabled on your browser. Please enable cookies to ensure the proper experience.
Results 1 to 2 of 2
  1. #1
    Join Date
    Sep 2012
    Posts
    7

    Can't Install Bullroarer

    When I tried to download update 10 on Bullroarer I got a patch error and I could not open it again. So I deleted it and tried to re-install it but once it got to Riders of Rohan\msvcp72.dll it said that it could not replace it code 5. I tried skipping the file but I got the same message with about 6 other files. Once I skipped those I tried clicking on the shortcut I got the message "do you want to allow the following program to make changes to this computer" and when I click "yes" the message goes away and nothing happens. I have a Windows 7 computer could some one give me directions to fix this?
    Thanks in advance.

  2. #2
    Join Date
    Jul 2011
    Location
    Belgium
    Posts
    689
    You might want to post this in Bullroarer server section (here). I think more people can help you on that forum.

    Good luck!
    Fordil of Landroval, Minstrel officer of The Alliance

    Check out my Guide for New Players: https://www.lotro.com/forums/showthread.php?507561-GUIDE-New-to-LOTRO-hints-and-tips

 

 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

This form's session has expired. You need to reload the page.

Reload